.flexslider {
  border: none;
  background: none;
  margin-bottom: 0;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .detail-slider,
  .detail-slider-second {
    margin-bottom: 20px;
  }
}

@media screen and (max-width: 992px) {
  .flexslider {
    margin-bottom:15px;
  }
}

.flexslider .flex-direction-nav .flex-prev:hover::before,
.flexslider .flex-direction-nav .flex-next:hover::before {
  color: #e80026 !important;
}

.flexslider .flex-control-paging li a {
  border: 1px solid #e80026 !important;
  background-color: transparent;
}

.flexslider .flex-control-paging li a.flex-active {
  background-color: #e80026 !important;
}

.flexslider .flex-direction-nav a {
  top: 10%;
  margin: 0;
  height: 80%;
  width: 100px;
  text-indent: 99999px;
  overflow: hidden;
  z-index: 1;
  text-shadow: none;
  z-index: 2;
}

.flexslider .flex-direction-nav a:before {
  position: absolute;
  top: 50%;
  font-family: "Ionicons" !important;
  color: #e9e6e3;
  width: 50px;
  text-align: center;
  height: 50px;
  line-height: 50px;
  margin-top: -25px;
  text-indent: 0;
  text-shadow: none;
}

.flexslider .flex-direction-nav .flex-prev::before {
  left: 20px;
  content: "\f124" !important;
}

.flexslider .flex-direction-nav .flex-next::before {
  right: 20px;
  content: "\f125" !important;
}


.flexslider .flex-direction-nav .flex-next {
  right: 0 !important;
  /*background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.2) 100%);
  background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
  background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.2) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#33000000',GradientType=1 );*/
}

.flexslider .flex-direction-nav .flex-prev {
  left: 0 !important;
  /*background: -moz-linear-gradient(left, rgba(0,0,0,0.2) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to right, rgba(0,0,0,0.2) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#03000000',GradientType=1 );*/
}

.flexslider .flex-direction-nav .flex-next:hover {
  /*background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,0.45) 100%);
  background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%);
  background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,0.45) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03000000', endColorstr='#33000000',GradientType=1 );*/
}

.flexslider .flex-direction-nav .flex-prev:hover {
  /*background: -moz-linear-gradient(left, rgba(0,0,0,0.45) 0%, rgba(0,0,0,0) 100%);
  background: -webkit-linear-gradient(left, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
  background: linear-gradient(to right, rgba(0,0,0,0.45) 0%,rgba(0,0,0,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#03000000',GradientType=1 );*/
}

.lb-dataContainer {
  position: fixed;
  top: 0;
  left: 0;
  width: 100% !important;
  right: 0;
}

.lb-dataContainer .lb-details {
  display: none;
}
.flexslider.detail-slider .slides li:not(.flex-active-slide) img,
.flexslider.detail-slider-second .slides li:not(.flex-active-slide) img {
  width: 99.8%;
  margin-left: 0.1%;
}